@charset "utf-8";
/* CSS Document */
body {
	margin:0;
	padding:0px;
	margin-top:0px;
	background-image: url(bg.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#015F70;
	background-color: #A0A0A4;
	text-align:left;
}

.bodydiv {
	margin:0; padding:0px;
	width:100%; float:left; padding-top:10px;
	
	
}


.container1{
	margin:0; padding:0px;
	width:994px; 
}


.container{
	margin:0; padding:0px;
	width:994px; border:1px solid #779ca8; background-color:#FFF; padding:3px; float:left; margin-bottom:0px;
}


.menup{ width:994px; float:left;}
.menup_items{ width:680px; float:left; padding:10px;}

.menup_items a{ font-size:12px; color:#026b82; padding:0px 5px 0px 5px; font-weight:bold; text-decoration:none;}
.menup_items a:hover{ font-size:12px; color:#026b82; padding:0px 5px 0px 5px; font-weight:bold; text-decoration:underline;}


.flags{ float:right; padding-top:5px; padding-right:10px; width:50px;}
.en{ width:22px; height:22px; float:left; background-image:url(images/flag1.jpg)}
.es{ width:22px; height:22px; float:right; background-image:url(images/flag2.jpg)}

a img{ border:none;}



.header{
	margin:0; padding:0px;
	width:982px; height:90px;
	float:left;
	background-image: url(images/index_10.jpg); padding:6px; margin-bottom:3px;
}

.banner{ width:728px; height:90px; float:right}


.logo{ width:248px;  float:left;}

.logo_item{ width:248px; float:left; height:50px; background-image:url(images/logo.jpg); padding-bottom:6px; background-repeat:no-repeat; background-position:center; background-repeat: no-repeat;}
.logo_item a{ width:223px; height:50px; display:block}

.botunup{ width:248px; float:left;}
.botunup a{ width:216px; display:block; height:19px; background-image:url(images/butonhead.jpg); color:#FFF; font-weight:bold; text-decoration:none; padding-top:3px; }
.botunup a:hover{ width:216px; display:block; height:19px; background-image:url(images/butonhead.jpg); color:#FFF; font-weight:bold; text-decoration:none; padding-top:3px; }





.ad{ width:95px;}


/*Main*/

#mainNav { float:left;  margin:0; width:994px; height:31px; background-image:url(images/index_16.jpg); background-repeat:repeat-x;  }
#menuTop { padding:0; width:994px; height:31px; margin:0px; float:left;  }
#menuTop li { float: left; display:inline; ; height:31px; text-align:center; }
#menuTop li a {height:25px; padding:0; float:left;  cursor:pointer; padding:6px 14px 0px 14px; color:#FFF; text-decoration:none; font-size:12px; text-transform: uppercase; font-weight:bold }
#menuTop li a:hover {height:25px; padding:0; float:left;  cursor:pointer;  padding:6px 14px 0px 14px; color:#FFF; text-decoration:none; font-size:12px; text-transform: uppercase; font-weight:bold; background-image:url(images/index_18.jpg); background-repeat:repeat-x   }
#item1{ background-image:url(images/index_13.jpg); background-repeat:repeat-x;}

#activ {height:25px; padding:0; float:left;  cursor:pointer;  padding:6px 14px 0px 14px; color:#FFF; text-decoration:none; font-size:12px; text-transform: uppercase; font-weight:bold; background-image:url(images/index_18.jpg); background-repeat:repeat-x   }

.despartitor{ width:2px; height:31px; background-image:url(images/index_15.jpg); float:left}

/*Main*/
.mainbot{ width:994px; height:4px; background-color:#00b3d2; float:left; margin-bottom:3px;}



a{ font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#013358; text-decoration:underline;}
a:hover{ font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#013358; text-decoration:none;}



.content{ width:994px; float:left}
.in{ width:3px;}
.in1{ height:3px;}
.left{
	width:164px;
	border:1px solid #779ca8;
}
.left1{ width:164px; border:1px solid #779ca8}
.mid{ border:1px solid #779ca8; width:510px;}
.right{ border:1px solid #779ca8; width:300px; padding:4px 4px 4px 4px ;}
.rightdiv{ width:278px; float:left; border:1px solid #779ca8; padding:10px; margin-bottom:4px; }
.rightdiv1{ width:300px; float:left;  margin-bottom:4px; }

.rightdiv2{ width:300px; float:left;  margin-bottom:10px;  }

.rightdiv2_left { width:145px; float:left; margin-bottom:}
.rightdiv2_right { width:145px; float:right;}


.rightdiv a{ color:#00A7ED; font-weight:bold;}
.description{ width:100%; float:left; font-weight:bold;}
.description1{ width:410px;; float:left; font-weight:bold;}


.links_description{ width:65px; float:right; padding-top:0px; padding-bottom:10px;}
.links_description a{ color:#db6306; text-decoration:underline; font-size:11px}
.links_description a:hover{ color:#db6306; text-decoration: none; font-size:11px}
.autor{ float:left; width:200px; color:#024156; font-weight:bold;}
.issue{ float:right; width:200px; color:#024156; font-weight:bold; text-align:right}





.links_description1{ width:95px; float:right;}
.links_description1 a{ color:#db6306; text-decoration:underline;}
.links_description1 a:hover{ color:#db6306; text-decoration: none;}


.links_description2{ width:380px; float:left;}
.links_description2 a{ color:#db6306; text-decoration:underline; }
.links_description2 a:hover{ color:#db6306; text-decoration: none; }




.par_left { width:145px; padding:9px; text-align:left; line-height:10px; }
.buton1{ width:145px; background-image:url(images/index_24.jpg); height:18px; display:block; font-size:12px; color:#FFF; font-weight:bold; text-decoration:none; text-align:center; padding-top:6px;}
.buton1:hover{ width:145px; background-image:url(images/index_24.jpg); height:18px; display:block; font-size:12px; color:#FFF; font-weight:bold; text-decoration:none; text-align:center; padding-top:6px;}

.buton2{ width:145px; background-image:url(images/index_24a.jpg); height:18px; display:block; font-size:12px; color:#FFF; font-weight:bold; text-decoration:none; text-align:center; padding-top:6px;}
.buton2:hover{ width:145px; background-image:url(images/index_24a.jpg); height:18px; display:block; font-size:12px; color:#FFF; font-weight:bold; text-decoration:none; text-align:center; padding-top:6px;}

.buton3{ width:145px; background-image:url(images/index_24a.jpg); height:18px; display:block; font-size:12px; color:#FFF; font-weight:bold; text-decoration:none; text-align:center; padding-top:6px;}
.buton3:hover{ width:145px; background-image:url(images/index_24a.jpg); height:18px; display:block; font-size:12px; color:#FFF; font-weight:bold; text-decoration:none; text-align:center; padding-top:6px;}
.digi{ width:100%;}
.digi a{ width:145px; display:block; height:31px; background-image:url(images/index_39.jpg); padding-top:40px; font-weight:bold; text-decoration:none;}
.digi a:hover{ width:145px; display:block; height:31px; background-image:url(images/index_39.jpg); padding-top:40px; font-weight:bold; text-decoration:underline;}



.par_left1 { width:145px; padding:9px; text-align:left; float:left }

.par{ width:100%; float:left; padding-top:16px;}
.par2{ width:100%; float:left;}
.par21{ width:30%; float:left;}
.par22{ width:70%; float:left;}
.parRW{ width:100%; float:left; padding-top:4Px;padding-bottom:10Px;}
.parRG{
	width:100%;
	float:left;
	padding-top:4px;
	padding-bottom:10px;
	background-color: #CCCCCC;
}
.par10{ width:90%; float:left; padding-top:0px; padding-left:20px}
.par3{ width:100%; float:left; padding-top:0px;}
.pic_left{ width:37px; border:1px solid #779ca8; float:left}
.pic_left_text{ width:100px; float:right; font-size:11px;}


.loc{ width:125px;; float:left; padding-bottom:5px; font-size:15px; color:#025463; font-weight:bold; padding-left:20px; padding-top:15px;}
.loc_ul{ width:125px; float:left; margin:0px; padding:0px;}
.loc_ul li{ width:115px; font-size:12px; font-weight:bold; padding-left:30px; list-style-type:none;}
.loc_ul li a{  font-size:12px; font-weight:bold; color:#02a3c0; text-decoration:none}
.loc_ul li a:hover{  font-size:12px; font-weight:bold; color:#02a3c0; text-decoration: underline;}






.loc_ul1{ width:145px; float:left; margin:0px; padding:0px;}
.loc_ul1 li{ width:140px; font-size:12px; font-weight:bold; list-style-type:none; padding-bottom:5px; padding-left:5px; }
.loc_ul1 li a{ display:block; width:135px;  font-size:12px; font-weight:bold; color:#025463; text-decoration: none; padding-left:10px; background-image:url(images/tri.jpg); background-repeat:no-repeat; background-position:0px 3px;}
.loc_ul1 li a:hover{ display:block; width:135px;  font-size:12px; font-weight:bold; color:#025463; text-decoration: underline; padding-left:10px; background-image:url(images/tri.jpg); background-repeat:no-repeat; background-position:0px 3px;}


.loc_ul2{ width:95px; float:left; margin:0px; padding:0px;}
.loc_ul2 li{ width:95px; font-size:11px; font-weight:bold; list-style-type:none; padding-bottom:5px; }
.loc_ul2 li a{ display:block; width:85px;  font-size:11px; font-weight: normal; color:#025463; text-decoration: none; padding-left:10px; background-image:url(images/tri.jpg); background-repeat:no-repeat; background-position:0px 3px;}
.loc_ul2 li a:hover{ display:block; width:85px; font-weight: normal;   font-size:11px; color:#025463; text-decoration: underline; padding-left:10px; background-image:url(images/tri.jpg); background-repeat:no-repeat; background-position:0px 3px;}



.loc_ul3{ width:380px; float:left; margin:0px; padding:0px;}
.loc_ul3 li{ width:380px; font-size:12px;  list-style-type:none; padding-bottom:5px; }
.loc_ul3 li a{ display:block; width:370px;  font-size:12px; color:#DB6306; text-decoration: none; padding-left:10px; background-image:url(images/tri1.jpg); background-repeat:no-repeat; background-position:0px 3px;}
.loc_ul3 li a:hover{ display:block; width:370px; font-size:12px; color:#DB6306; text-decoration: underline; padding-left:10px; background-image:url(images/tri1.jpg); background-repeat:no-repeat; background-position:0px 3px;}





.loc_ul5{ width:95px; float:left; margin:0px; padding:0px; padding-bottom:10px;}
.loc_ul5 li{ width:95px; font-size:11px;  list-style-type:none; padding-bottom:5px; border-bottom:dotted 1px #CCC; padding-top:5px; }
.loc_ul5 li a{ display:block;   font-size:11px;  color:#028bcb; text-decoration: none;  background-image:url(images/tri.jpg); background-repeat:no-repeat; background-position:right 3px;}
.loc_ul5 li a:hover{ display:block;     font-size:11px; color:#028bcb; text-decoration: underline; background-image:url(images/tri.jpg); background-repeat:no-repeat; background-position:right 3px;}


.noumenu{ color:#028BCB;}
.noumenu a{  color:#028BCB; font-size:11px; padding:0px 1px 0px 1px;}


.loc_ul4{ width:95px; float:left; margin:0px; padding:0px;}
.loc_ul4 li{ width:95px; font-size:11px; font-weight: normal ; list-style-type:none; padding-bottom:5px; }


.arli1 a{  color:#DB6306; text-decoration:none; font-size:11px;  background-image: url(images/li1.jpg); background-repeat:no-repeat; background-position:0px 0px; padding-left:20px; display:block; width:75px; min-height:15px; }
.arli2 a{  color:#DB6306; text-decoration:none;  font-size:11px;   background-image:url(images/li2.jpg); background-repeat:no-repeat; background-position:0px 0px;padding-left:20px; display:block; width:75px; min-height:15px;}
.arli3 a{  color:#DB6306; text-decoration:none;  font-size:11px;   background-image:url(images/li3.jpg); background-repeat:no-repeat; background-position:0px 0px;padding-left:20px; display:block; width:75px; min-height:15px;}
.arli4 a{ color:#DB6306; text-decoration:none;  font-size:11px;   background-image:url(images/li4.jpg); background-repeat:no-repeat; background-position:0px 0px;padding-left:20px; display:block; width:75px; min-height:15px;}
.arli5 a{  color:#DB6306;  text-decoration:none; font-size:11px;   background-image:url(images/li5.jpg); background-repeat:no-repeat; background-position:0px 0px;padding-left:20px; display:block; width:75px; min-height:15px;}



.arli1 a:hover{  color:#DB6306; text-decoration: underline; font-size:11px;  background-image: url(images/li1.jpg); background-repeat:no-repeat; background-position:0px 0px; padding-left:20px; display:block; width:75px; min-height:15px;}
.arli2 a:hover{  color:#DB6306; text-decoration:underline;  font-size:11px;   background-image:url(images/li2.jpg); background-repeat:no-repeat; background-position:0px 0px;padding-left:20px; display:block; width:75px; min-height:15px;}
.arli3 a:hover{  color:#DB6306; text-decoration:underline;  font-size:11px;   background-image:url(images/li3.jpg); background-repeat:no-repeat; background-position:0px 0px;padding-left:20px; display:block; width:75px; min-height:15px;}
.arli4 a:hover{ color:#DB6306; text-decoration:underline;  font-size:11px;   background-image:url(images/li4.jpg); background-repeat:no-repeat; background-position:0px 0px;padding-left:20px; display:block; width:75px; min-height:15px;}
.arli5 a:hover{  color:#DB6306;  text-decoration:underline; font-size:11px;   background-image:url(images/li5.jpg); background-repeat:no-repeat; background-position:0px 0px;padding-left:20px; display:block; width:75px; min-height:15px;}


.par1{ width:467px; float:left; padding:20px; padding-top:10px;}
.par3{ width:487px; float:left; padding:10px;}

.par1a{ width:490px; float:left;  padding:10px;  }


.aleft{ font-size:11px; color:#00a7ed; text-decoration:underline}
.aleft:hover{ font-size:11px; color:#00a7ed; text-decoration: none}


.pic_mid{ float:left; border:1px solid #779ca8; width:118px; height:88px;}
.pic_mid2{ float:left; border:1px solid #779ca8; width:118px; height:88px; scale:74%;}
.pic_mid_text{ width:330px; float:right; color:#015f70;}
.pic_mid_text a{ font-size:12px; font-weight:bold; color:#00a7ed;}


.pic_mid1{ float:left; border:1px solid #779ca8; width:160px; height:120px; margin:0px 10px 10px 0px;}
.pic_mid2{ float:left; border:1px solid #779ca8; margin:0px 10px 10px 0px;}


h1{ margin:0px; padding:0px; color:#f0781d; font-family:Arial, Helvetica, sans-serif; font-size:18px;width:100%; padding:10px 0px 5px 0px; float:left; }
h2{ margin:0px; padding:0px; color:#f0781d; font-family:Arial, Helvetica, sans-serif; font-size:18px;width:100%; padding:20px 0px 5px 0px; float:left }
h3{ margin:0px; padding:0px; color:#f0781d; font-family:Arial, Helvetica, sans-serif; font-size:18px;width:100%; padding:0px 0px 5px 0px; float:left }
h4{ margin:0px; padding:0px; color:#014359; font-family:Arial, Helvetica, sans-serif; font-size:13px;width:100%; padding:0px 0px 5px 0px; float:left; font-size:11px; }






.tablecat td{ padding-bottom:10px;}
.tablecat td ul{ padding:0px; margin:0px;}
.tablecat td ul li{ padding:0px; margin:0px; list-style-type:none; font-size:14px; color:#000}
.tablecat td ul li a{ padding:0px; margin:0px; list-style-type:none; font-size:12px; text-decoration:none;}
.tablecat td ul li a:hover{ padding:0px; margin:0px; list-style-type:none; font-size:12px; text-decoration: underline;}


.tablecat1 td{ padding-bottom:10px;}
.tablecat1 td ul{ padding:0px; margin:0px;}
.tablecat1 td ul li{ padding:0px; margin:0px; list-style-type:none; font-size:14px; color:#000}
.tablecat1 td ul li a{ padding:0px; margin:0px; list-style-type:none; font-size:11px; text-decoration:none;}
.tablecat1 td ul li a:hover{ padding:0px; margin:0px; list-style-type:none; font-size:11px; text-decoration: underline;}




.ulcat li{ font-size:16px;}
.ulcat li a{ font-size:12px;}
.ulcat li a:hover{ font-size:12px;}










.footer {
	
	font-size: 11px;
	font-weight: normal;
	color: #c4c2c2;
	width:975px; float:left;
}

.meniufooter{ width:200px; float:left; color: #c4c2c2; padding:10px 0px 10px 0px; text-align:center }

.meniufooter a{ color: #c4c2c2; text-decoration: none; font-size:11px; padding:0px 5px 0px 5px;   }
.meniufooter a:hover{ color: #c4c2c2; text-decoration: underline;  font-size:11px; }




.copyright{
	margin:0; padding:0px;
	width:975px;  padding-top:0px;
}
.copy{
	margin:0; padding:0px;
	width:250px; 
	float:right; text-align:right;
	
	font-size:12px;
	color:#3e7997;
	padding-top:10px; font-weight:bold; padding-right:20px;
	
}

.copy a{
	
	
	font-size:11px;
	color:#c4c2c2;
	text-decoration:underline;
	
}
.copy a:hover{
	
	
	font-size:11px;
	color:#c4c2c2;
	text-decoration:none;
	
}




p {margin:0px;}


.filed{ width:154px; border:1px solid #93afca; background-color:#fff;}
.filed1{ width:254px; border:1px solid #93afca; background-color:#fff;}


.contactform{width:100%; float:left;  font-size:14px; float: left; padding-top:20px;}
.parleft1contact{  width:350px; float:right;  font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-top:20px; float:left;   color:#15543e;
}
.submit{ background-color:#007a91; border:none; color:#FFF; cursor:pointer; font-weight:bold;}

.field{ width:250px; border:1px solid #15543e; background-color:#EAF7EA}

.ntext td { font-size:12px; color:#025463; font-weight:bold; padding-bottom:5px;}
.backtotop{ display:block; width:145px; height:20px; background-image:url(images/index_24.jpg); padding-top:4px; color:#FFF; text-decoration:none}


/* AddThis Vertical Layout Menu */

.addthis_toolbox .vertical {
    background: #fff;
    width: 80px;
    padding: 1px;
    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.addthis_toolbox .vertical a {
    position: relative;
    display: block;
    background: #fff;
    width: 50px;
    padding: 4px 0 4px 34px;
    text-decoration: none;
    color: #00bff3;
}

.addthis_toolbox .vertical a:hover {    
    background: #f5f5f5;
    color: #027999;
    text-decoration: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.addthis_toolbox .vertical span {
    position: absolute;
    left: 14px;
    top: 4px;
}

.addthis_toolbox .vertical .more {
    border-top: solid 1px #eee;
    padding: 10px 0 0 0;
    margin: 10px 10px 0 10px;
    text-align: center;
}

.addthis_toolbox .vertical .more a {
    padding: 4px 0;
    margin: 0;
}
.addthis_toolbox .vertical .more a:hover {
    background: none;
}

.addthis_toolbox .vertical .more span {
    display: none;
}
            
